<?php session_start(); 
include '../../Connections/connect_mysql.php';
//echo $_POST['id'],' ',$_POST["userue"];

$sql_deped = 'UPDATE department_tb SET dpmcode = "'.$_POST["codedepart"].'" , dpmname = "'.$_POST["namedepart"].'" ,dpmupdateby = "'.$_SESSION['userloginname'].'", dpmupdatetime = NOW() WHERE dpmid = "'.$_POST["id"].'" ';
$result_deped = mysql_query($sql_deped) or die(mysql_error());

mysql_close($c);
echo "Y";
?>